body {
	background-color: #FFFFFF;
}
.nameofpaper {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFF00;
}
.namewriter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
}
.titles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFF00;
	position: absolute;
	left: 10px;
	top: 2px;
	text-align: center;
	width: 136px;
	height: 21px;

}

.borders {
	border: 1px solid #CCCCCC;
}
.bordersWpad {
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	text-align: justify;
	background-color: #FFFFFF;
}
.bordersWpadRug {
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	
	background-color: #FFFFFF;
}


.presscopyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #545454;
	line-height: 12px;
}




#navigation {
	position:absolute;
	left:34px;
	top:130px;
	width:162px;
	height:202px;
	z-index:1000;
}


.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #272727;
	background-color: #FFFFFF;
	line-height: 17px;
	font-weight: normal;
}


.imagepad {
	padding-right: 10px;
	padding-bottom: 10px;
}
